
	* {
padding: 0;
margin: 0;
}


body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 30px;
		background-image:url(../images/home/content_bg_1650.jpg);
background-repeat: repeat;

	
}


h1 {

color: #f70906;
padding-top: 30px;

margin-left: 80px;
font-size: .80em;
font-weight: normal;
font-style: normal;


}


h2 {

color: #f70906;
padding-top: 30px;
margin-left: 80px;
font-size: .75em;
font-weight: bold;
font-style: normal;


}


h3 {

color: #f70906;
padding-top: 40px;
padding-bottom: 20px;
margin-left: 80px;
font-size: .75em;
font-weight: bold;
font-style: normal;


}


h4 {

color: #000;
padding-top: 20px;
padding-bottom: 10px;
margin-left: 0px;
font-size: .75em;
font-weight: bold;
font-style: normal;



}


a {
outline: none;


}




#wrapper {
width: 780px;
margin: 0px auto;
text-align: left;
background-color: #efefef;

}



#branding {
width: 780px;
background-color: #000;

}





#topnav {
width: 780px;

background-color: #8f8f8f;
text-align: left;
font-size: .85em;

}


#topnav ul {
list-style-type: none;
padding: 10px;
margin-left: 70px;



}


#topnav ul li { 
display: inline;
margin-right: 40px;
padding: 0px;

}


#topnav ul li a {
text-decoration: none;
font-weight: normal;
padding: 0px;
margin-right: 0px;
color: #fff;

	
}


#topnav ul li a:hover {
text-decoration: none;

color: #fb0508;
	
}






#lowernav {
width: 780px;
border-top: solid 0px #fff;
border-bottom: 1px solid #fff;

background-color: #ccc;





}


#lowernav ul {
list-style-type: none;
padding: 10px;
margin-right: 68px;
text-align: right;



}


#lowernav ul li { 
display: inline;
margin-left: 40px;
padding: 0px;

}


#lowernav ul li a {
text-decoration: none;
font-weight: normal;
padding: 0px;
margin-right: 0px;
color: #000;
font-size: .70em;
	
}


#lowernav ul li a:hover {
text-decoration: none;

color: #fb0508;
	
}




#contentpanel {
width: 780px;
padding-top: 15px;
padding-bottom: 34px;
background-image: url(../images/backgrounds/map_bg.jpg);
border-bottom: 1px solid #fff;


}


#contentpanel p  {



padding-top: 20px;
padding-bottom: 0px;
margin-left: 30px;
}


#contentpanel img  {

border: 1px solid #fff;
background-color: #fff;
margin-left: 45px;
padding: 4px;
}


#contentpanel img a  {


}



#content {
width: 780px;
background-color: #efefef;
padding-bottom: 40px;

}

#content h2 {
padding-bottom: 12px;

}


#content li {
padding-bottom: 8px;

} 



#content p {
width: 550px;
padding: 20px 0px 0px 40px;
font-size: .80em;
line-height: 1.6em;
margin-left: 40px;




}


#content p a {
color: #000;
border-bottom: 1px dashed #000;
text-decoration: none;
font-weight: normal;

}



#content p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;


}



#eventgraphic {
width: 154px;
float: left;
margin-top: 20px;
padding-left: 80px;
margin-right: 20px;
border: 0px solid #ccc;


}

#eventgraphic p{

margin-left: 0px;




}


#eventdetails {

width: 350px;
background-color: #dfdfdf;
color: #333;


float: left;
margin-top: 20px;
margin-left: 0px;
padding-bottom: 0px;
border: 1px solid #999;
}



#eventdetails p {

font-size: .80em;
line-height: 1.6em;
margin-top: 3px;
margin-left: 5px;
padding: 11px;
}


#eventdetails p a {

color: #000;
border-bottom: 1px dashed #000;
text-decoration: none;
}


#eventdetails p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;}



#eventcopy {
clear:both;
margin-left: 80px;
padding-top: 8px;
padding-bottom: 10px;


}



#eventcopy p {

width: 470px;

font-size: .80em;
line-height: 1.6em;
padding-top: 10px;



}



#eventcopy p a {

color: #000;
border-bottom: 1px dashed #000;
text-decoration: none;

}


#eventcopy p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;

}


#eventcopy ul {
width: 368px;
list-style-type: circle;
padding: 16px;
margin-left: 0px;
font-size: .80em;
background-image: url(../images/backgrounds/assembly_line_bg.jpg);
background-repeat: no-repeat;
border: 1px solid #999;

}


#eventcopy li {
line-height: 2em;

margin-left: 20px;
}




#eventcopy h1 {


margin-left: 0px;
font-weight: bold;



}






#content ul {
list-style-type: circle;
list-style-position: inside;
margin-left: 80px;
font-size: .80em;
line-height: 1.8em;




} 


#contentquotes {
width: 780px;
background-color: #efefef;
background-image: url(../images/backgrounds/quotes_bg.jpg);
background-repeat: no-repeat;
background-position: top right;
padding-bottom: 40px;

}

#contentquotes p {
width: 500px;
padding: 15px 0px 10px 40px;
font-size: .80em;
line-height: 1.6em;
margin-left: 40px;




}


#contentquotes p a {
color: #000;
border-bottom: 1px dashed #000;

text-decoration: none;


}



#contentquotes p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;


}



#contentquotesbody {
width: 780px;
background-color: #efefef;
background-image:url(../images/backgrounds/quotes_body_bg.jpg);

background-repeat: no-repeat;
background-position: top right;
padding-bottom: 40px;

}

#contentquotesbody p {
width: 500px;
padding: 15px 0px 10px 40px;
font-size: .80em;
line-height: 1.6em;
margin-left: 40px;


}


#contentquotesbody p a {
color: #000;
border-bottom: 1px dashed #000;
text-decoration: none;


}



#contentquotesbody p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;


}




#contentmap p {
width: 780px;
padding: 20px 0px 0px 10px;
font-size: .80em;
line-height: 1.6em;
margin-left: 0px;




}





#contentmap p a {
color: #000;
border-bottom: 1px dashed #000;

text-decoration: none;


}



#contentmap p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;


}





#footer {
width: 780px;
background-color: #dfdfdf;
border-top: 1px solid #999;
padding-top: 10px;
padding-bottom: 10px;

}



#footer p {
margin-top: 0px;
padding: 12px;
color: #666;
font-weight: normal;
text-align: left;
margin-left: 70px;
font-size: .65em;

}


#footer p a {

color: #666;
text-decoration: none;
}


#footersponser {
width: 780px;
background-color: #007AC9;


}

#footersponser img {
margin-top: 0px;
padding: 0px;
margin-left: 520px;
border: none;

}

#privacy  {
margin-bottom: 30px;
}


#privacy p {
width: 600px;

padding: 12px;
color: #666;
font-weight: normal;
text-align: left;
margin-left: 70px;
font-size: .65em;

}

#privacy h4 {

color: #333;
font-weight: normal;
font-size: .75em;
margin-left: 80px;
}


.update {

font-weight: normal;
color: #f60a0c;

}



.current {
padding: 0px;
margin-left: 0px;
color: #ccc;


}


.currentlowernav {
padding: 0px;
margin-left: 0px;
color: #7C7C7C;
font-size: .70em;

}






.panel {
padding: 6px;
margin-left: 10px;
}


.super {
font-size: .85em;

}

.author {
color: #000;

}




/*Contact Form*/

#contentform  {
	
	width: 600px;
	margin-left: 0px;
	background-color: #efefef;
	margin-bottom: 20px;
	
	 

}


#contentform p  {
	
	font-size: .90em;
	margin-left: 120px;
	text-align: right;
	
	 

}


form {
	margin-top: 20px;
	margin-left: 0px;
	
	
	
}


form input {
   
	margin-bottom: 2px;
	background-color: #fff;
	padding: 0px;
	border: 1px solid #9e94ad;
}

form input:hover {
	
	background-color: #ccc;
	
}


form textarea {
	
	background-color: #fff;
	padding: 0px;
	border: 1px solid #9e94ad;
}


form textarea:hover {
	
	background-color: #ccc;
	
}

.submit {
padding: 2px;

margin-top: 20px;

}


legend {


color: #666;
padding: 4px;


}


fieldset {
width: 590px;
margin-left: 80px;
margin-top: 0px;
padding-top: 26px;
padding: 8px;

color: #666;
font-size: .80em;
border: 1px solid #c5c2cf;







}


fieldset p {
width: 300px;
padding-top: 0px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
color: #333;
font-size: .90em;
text-align: left;

}


#archive {

margin-top: 20px;
width: 550px;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
padding-top: 0px;
padding-bottom: 30px;
background-image: url(../images/video_apartment/collage_archive.jpg);
background-position: right;
background-repeat: no-repeat;



}





#archive h1 {

margin-top: 0px;


}


/*Artists lists*/


#artistscontainer {


width: 560px;
height: 480px;
background-image: url(../images/backgrounds/video_apartment.jpg);
background-repeat: no-repeat;

margin-top: 0px;
margin-left: 80px;
padding-top: 0px;
padding-bottom: 120px;

}


#artistscontainer p {
color: #000;
margin-left: 30px;
margin-top: 20px;
padding-bottom: 20px;
font-size: .80em;
}

#artistscontainer p a {

color: #000;

border-bottom: 1px dashed #000;
text-decoration: none;

}


#artistscontainer p a:hover {
color: #df0005;
border-bottom: 1px dashed #df0005;

}





#artistsleft {

width: 260px;
float: left;

margin-left: 10px;
color: #000;
}

#artistsright {

width: 260px;
float: right;

color: #000;
}

#artistsleft ul {
list-style-type: circle;
padding: 16px;
margin-left: 20px;
font-size: .80em;

}


#artistsright ul {
list-style-type: circle;
padding: 16px;
margin-left: 40px;
font-size: .80em;

}


#artistsleft li {
line-height: 2.3em;


}


#artistsright li {

line-height: 2.3em;
}






#bodytalkers {

background-image: url(../images/backgrounds/body_talk_city_bg.jpg);
background-repeat: no-repeat;
padding-top: 0px;
}





.imgshiftleft {
margin-left: 80px;

}


.h1blacksection {
color: #000;
font-weight: bold;

}

.imgfloatleft {
float: left;
margin-top: 10px;
margin-right: 15px;
border:1px solid #000;
}


.imgfloatright {
float: right;
margin-top: 10px;
margin-left: 15px;
margin-right: 10px;
border:1px solid #000;
}




.imgblkborder {

border:1px solid #000;
}


.imgquotes {

border:1px solid #000;
margin-top: 14px;
margin-right: 6px;
margin-bottom: 15px;
}


.imgquotesbody {

border:1px solid #000;
margin-top: 14px;
margin-right: 16px;
margin-bottom: 15px;
}


.imgvideoapt {

border: 1px solid #000;
margin-top: 0px;
margin-right: 12px;
margin-bottom: 2px;
}

.eventcopycaps {

font-size: .85em;

}


.linethrough {
text-decoration: line-through

}
